@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
html {
	height: 100%;
}
body {
	font: normal normal 14px 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 0.02em;
	line-height: 20px;
	background: #fff;
	height: 100%;
	color: #666;
}
td, th {
    padding: 7px 10px;
}
h3, h4 {
	color:#bb0101;
}
h4, h5, h6 {
	line-height: 1.6;
	font-weight: 700;
}
p, li {
	margin: 15px 0;
}
.no-style p {
	margin:0;
}
ol {
	padding-left: 16px;
}
ol li {
	margin: 5px 0;
}
body, div, p, li, img, a, button, span, :before, :after {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.img-responsive {
	object-fit: contain !important;
}
.img-full {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.red {
	color: #bb0101;
}
/* ---------------------------------------------
					Button
---------------------------------------------- */
a {
	color: #bb0101;
}
a:hover, a:focus, button:hover, button:focus {
	color: #666;
	text-decoration: none;
}
button:hover, button:focus {
	-webkit-filter: brightness(1.2);
	filter: brightness(1.2);
}
.btn {
	border-radius: 0;
	cursor: pointer;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px 25px;
	position: relative;
}
.btn-red {
	background: #bb0101;
	color: #fff !important;
	margin: 15px auto;
}
.btn-red-border {
	background: none;
	color: #bb0101;
	border: 1px solid #bb0101;
}
.btn-custom {
	background: #fff !important;
	color: #bb0101 !important;
	border-radius: 50%;
	margin: 10px;
	padding: 0;
	width: 30px;
	height: 30px;
	font-size: 48px;
	line-height: 30px;
}
.btn-custom:after {
	content: '';
	background: rgba(187, 1, 1, .8);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -11px;
	left: -11px;
	z-index: -1 !important;
}
.btn-custom:hover {
	background: #bb0101 !important;
	color: #fff !important;
}
.btn-custom:hover:after {
	background: rgba(255, 255, 255, .75);
}
/*.btn-show {
	position: fixed;
    top: 50px;
    z-index: 999;
    width: calc(100% - 30px);
    height: 38px;
}*/
#webform_side_tab {
    color: #bb0101 !important;
    position: inherit !important;
    margin: 0 5px!important;
	padding: 8px 25px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    transform: translateX(0) !important;
    font: inherit !important;
	background: none !important;
}
#webform_side_tab:hover {
	background: #bb0101 !important;
	color:#fff !important;
}
#mad_mimi_webform {
	top: 50% !important;
	left: 50% !important;
	transform:translate(-50%,-50%) !important;
    margin: 0 !important;
    max-width: 100% !important;
    position: fixed !important;
}
#webform_side_tab span {
	display:none !important;
}
/* ---------------------------------------------
					Nav
---------------------------------------------- */
header {
	position: relative;
	width: 100%;
	background:#fff;
	z-index:9;
	box-shadow:1px 1px 5px rgba(0,0,0,.15);
}
.navbar {
	position: relative;
	z-index: 9;
	margin-bottom:0;
}
.navbar-brand {
	max-width: 150px;
	height: auto;
    padding: 10px 20px;
    padding-left: 0;
	position:relative;
	z-index:999;
}
#inner .affix {
	width: 100%;
	position:fixed !important;
	background: rgba(255,255,255,0.9);
	border-radius: 0;
	top: 0;
	z-index: 99;
	-webkit-animation-duration: 400ms;
	animation-duration: 400ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: move-in-up;
	animation-name: move-in-up;
	box-shadow: 0 3px 10px 0 rgba(0,0,0,0.3);
}
.navbar-nav>li:hover>a, .navbar-nav>li.active:hover>a, .navbar-nav>li.open:hover>a, .navbar-nav>.active>a, .navbar-nav>.active>a:focus, .navbar-nav>.active>a:hover, .navbar-nav>.open>a, .navbar-nav>.open>a:focus, .navbar-nav>.open>a:hover {
	background: none !important;
	color: #bb0101;
}
.navbar-nav>li {
	margin: 15px 0;
}
.navbar-nav>li>a {
	color: #333 !important;
}
.navbar-nav>li:hover>a {
	color: #666 !important;
}
.navbar-nav.navbar-right>li>a {
	padding: 8px 25px;
	border: 1px solid #bb0101;
	margin: 0 5px;
	color: #bb0101 !important;
}
.navbar-nav.navbar-right>li>a:hover {
	border-color: transparent;
	background: #bb0101 !important;
	color:#fff !important;
}
.dropdown-toggle-mobile {
	display: none;
}
.navbar-center {
	position: absolute;
    left: calc(50% - 110px) !important;
    transform: translate(-50%,0);
}
.navbar-center>li {
    margin: 0;
}
.navbar-center>li>a {
    max-width: 130px;
    height: 72px;
    text-align: center;
    padding: 0 12px;
    display: flex;
    align-items: center;
    z-index: 9999;
}
.navbar-nav>li .dropdown-menu {
    background: rgba(187, 1, 1, .85);
    border-radius: 0;
    min-width: 200px;
    left: 50%;
    right: auto;
    transform: translate(-50%, 0);
}
.dropdown-menu>li {
	margin: 15px 0;
}
.dropdown-menu>li>a {
	text-align: center;
	color: #fff;
	white-space: normal;
}
.dropdown-menu>li:hover>a {
	color: #999;
	background: none;
}
.navbar-nav>li.dropdown:hover>.dropdown-menu {
	display: block;
}
.navbar-nav>li:last-child.dropdown:hover>.dropdown-menu {
	display: none;
}
.navbar-nav>li:last-child.dropdown.open>.dropdown-menu {
	display: inline-block;
}
.navbar-nav>li.dropdown .dropdown-menu.sub-menu {
	left: 100%;
	top: 0;
	position: absolute;
	margin-top: 0;
	border: none;
	border-radius: 0;
	background: rgba(187, 1, 1, .85);
}
.dropdown-menu>li.trigger:hover .sub-menu {
	display: inline-table;
	-webkit-animation-duration: 100ms;
	animation-duration: 100ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: move-in-left;
	animation-name: move-in-left;
}
.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}
.navbar-shortcut {
	position: absolute;
	right: 10px;
	top: 90px;
}
.navbar-shortcut li {
	margin: 5px;
	float: none;
	text-align: right;
}
.navbar-nav.navbar-shortcut>li>a {
	background: #bb0101 !important;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	padding: 6px 0;
	font-size: 20px;
	text-align: center;
	color: #fff !important;
	display: inline-block;
}
.navbar-nav.navbar-shortcut>li>a:hover {
	border-radius: 50px;
	width: 120px;
	padding: 5px 10px;
	-webkit-filter: brightness(1.2);
	filter: brightness(1.2);
}
.navbar-nav.navbar-shortcut>li>a p {
	display: none;
	font-size: 12px;
	margin: 2px 10px;
	width: 0;
}
.navbar-shortcut li>a:hover p {
	display: inline-block;
	width: auto;
}
.navbar-nav.navbar-shortcut>li.search:hover>a {
	background: none !important;
}
.navbar-nav.navbar-shortcut>li.search:hover {
	display: flex;
	background: #fff;
	border-radius: 100px;
}
.navbar-shortcut .search:hover>a span {
	color: #bb0101;
}
.navbar-shortcut .search-field input {
	border: none;
	background: none;
	height: 36px;
}
.navbar-shortcut .search-field {
	display: none;
}
.navbar-shortcut .search:hover .search-field {
	display: block;
}
.navbar-shortcut .navbar-form {
	margin: 0;
	padding: 0;
}
.navbar-shortcut .search .btn {
	padding: 0;
	position: absolute;
	top: -3px;
	right: 10px;
	border: none;
	background: none;
	color: #bb0101;
}
.navbar-nav.navbar-shortcut>li>.dropdown-menu:after {
	display: none;
}
.icon-shortcut {
	background: url(../images/shortcut-icon.png) no-repeat;
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	text-indent: -9999px;
}
.icon-shortcut.icon-ticket {
	background-position: -24px -0;
}
.icon-shortcut.icon-counter {
	background-position: -48px -0;
}
.icon-shortcut.icon-contact {
	background-position: -72px -0;
}
.icon-shortcut.icon-time {
	background-position: -96px -0;
}/* ---------------------------------------------
					Banner
---------------------------------------------- */
#banner {
	height: calc(100% - 55px);
	position: relative;
}
/*#panel #banner:before {
	content: '';
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0 );
	width: 100%;
	height: 150px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#panel #banner:after {
	content: '';
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#a600000000', GradientType=0 );
	width: 100%;
	height: 250px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}*/
#banner h2 {
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	margin: 0;
	width: 100%;
	position: relative;
	z-index: 2;
}
#inner #banner {
	height: 280px;
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	background-size: cover;
	background-position: center center;
}
#inner #banner img {
	display: none;
}
.banner {
	background-size: cover !important;
	background-position: center center !important;
}
.mobile-banner {
	display: none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color:#bb0101;
	border-color:#bb0101;
}
.pagination>li>a, .pagination>li>span {
	color:#bb0101;
}
/* ---------------------------------------------
					Side Nav
---------------------------------------------- */
.content-nav li {
	width: 100%;
	position: relative;
	margin: 10px 0;
}
.content-nav li a {
	color: #333;
	background: none !important;
	border: none;
}
.content-nav li a:hover {
	color: #666;
}
.content-nav li.active a {
	color: #c69300;
}
/* ---------------------------------------------
					List
---------------------------------------------- */
.collum-list-2 {
	column-count: 2;
}
.points {
	padding: 0;
	margin: 10px 0;
}
.points li {
	list-style: none;
	padding-left: 1em;
	margin: 5px 0;
	position: relative;
}
.points li:before {
	content: "-";
	left: 0;
	position: absolute;
}
.tick-list li {
	list-style: none;
	padding-left: 2em;
	margin: 10px 0;
	position: relative;
}
.tick-list li:before {
	font-family: 'Glyphicons Halflings';
	content: "\e013";
	color: #b6966a;
	left: 0;
	position: absolute;
}
.number-list {
	counter-reset: my-badass-counter;
}
.number-list li {
	list-style: none;
	margin: 5px 0;
	padding: 5px 0;
	padding-left: 3em;
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
}
.number-list li:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
	background-color: #b6966a;
	border-radius: 50%;
	padding: 5px 0;
	color: #fff;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	top: 0;
	left: 0;
	position: absolute;
}
.percentage-list li {
	margin: 20px 0;
	color: #b6966a;
	font-weight: 700;
}
/* ---------------------------------------------
					Form
---------------------------------------------- */
.form-group {
	position: relative;
}
.form-control {
	height: auto;
	border-radius: 0;
	box-shadow: none;
	padding: 10px 12px;
}
/*.form-control::-webkit-input-placeholder {
 color:#333;
}
.form-control::-webkit-input-placeholder {
 color:#333;
}
.form-control::-moz-placeholder {
 color:#333;
}
.form-control:-ms-input-placeholder {
 color:#333;
}
.form-control:-moz-placeholder {
 color:#333;
}*/
.form-control.error {
	border-color: #c33;
}
select {
	outline: none !important;
}
select.no-radius {
	border: none;
	width: 100%;
	background: none;
}
.select-wrapper.form-control {
	border: 1px solid #ccc;
	border-radius: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
label.error {
	position: absolute;
	top: 11px;
	right: 10px;
	color: #c33;
	font-weight: 400;
	font-size: 11px;
}
/* ---------------------------------------------
					Modal
---------------------------------------------- */
.modal-full .modal-dialog {
	width: 100%;
	height: 100%;
	background: #f9f9f9;
	margin: 0;
}
.modal-full .modal-content {
	border: none;
	box-shadow: none;
}
.modal-full .modal-content img {
	margin: 15px auto;
}
.modal-full .close {
	color: #006cb7;
	font-size: 14px;
	opacity: 1;
	z-index: 999;
	position: absolute;
	right: 15px;
}
.modal-full .close span {
	font-size: 21px;
	top: 1px;
	position: relative;
}
.modal.modal-center.in {
	display: flex !important;
	align-items: center;
}
.modal-content {
	background: #fff;
	border: none;
	border-radius: 0;
	box-shadow: 1px 1px 5px rgba(0,0,0,.2);
}
/* ---------------------------------------------
					Footer
---------------------------------------------- */
footer {
	background: #bb0101;
	padding: 15px 0;
	position: relative;
	z-index: 8;
	font-size: 11px;
	font-weight: 500;
}
footer p {
	color: #fff;
	margin: 0;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #eee;
}
.footer-contact li {
	display:inline-block;
	margin-right:25px;
}
.footer-contact li div {
    background-color: #bb0101;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: inline-block;
    padding: 6px;
	margin-right:15px;
	vertical-align: text-bottom;
}
.footer-contact li p {
	display:inline-block;
	color:#bb0101;
	font-size:14px;
	line-height:25px;
	text-align:left;
}
.footer-contact li p span {
	font-size:24px;
	font-weight:700;
	display:block;
	color:#333;
}
.sitemap {
	border-radius: 0;
	margin: 0;
	padding: 20px 0;
	position: relative;
	bottom: 0;
	width: 100%;
	height: 0;
	z-index: 9999;
}
.sitemap h5 {
	margin-top: 25px;
}
.sitemap a {
	color: #333;
	font-size: 13px;
}
.sitemap a:hover {
	color: #999;
}
.sitemap ul {
	padding: 0;
}
.sitemap ul li {
	list-style: none;
	padding-left: 1em;
	margin: 5px 0;
	position: relative;
}
.sitemap ul li:before {
	content: "";
	background: #bb0101;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	top: 8px;
	left: 0;
	position: absolute;
}
.sitemap ul ul li:before {
	content: "-";
	background: none;
	top: 0;
}
/* ---------------------------------------------
					Others
---------------------------------------------- */
.kcart .btgrid .row>div {
	padding: 0 10px;
}
.kcart .btgrid .row>div:first-child {
	width: 35% !important;
}
.kcart .btgrid .row>div:last-child {
	width: 65% !important;
}
.thumbnail-left {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}
.thumbs-list {
	padding: 0;
	display: inline-block;
	width:100%;
}
.thumbs-list>li {
	list-style: none;
	border-bottom: 2px solid #ccc;
	margin: 8px 0;
	padding: 10px 0 15px;
	display: table;
	width: 100%;
}
.thumbs-list>li:last-child {
	border-bottom: none;
}
.thumbs-list.thumbs-productions li {
	padding-bottom: 0;
	border: none;
}
.thumbs-list.thumbs-productions li a:before {
	bottom: 12px;
	right: 15px;
}
.thumbs-list a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
	color: #000;
}
.thumbs-list a:before {
	content: '+';
	font-size: 40px;
	font-weight: 600;
	color: #bb0101;
	position: absolute;
	bottom: 20px;
	right: 15px;
}
.thumbs-list a img {
    width: 100%;
}
.thumbs-list.thumbs-row a:before {
	font-size: 60px;
	bottom: 10px;
	right: 5px;
}
.thumbs-list a:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 2px solid rgba(187, 1, 1, 0);
	display: block;
	transform:translate(-50%,-50%);
}
.thumbs-list a:hover:after {
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	border-color: rgba(187, 1, 1, 1);
}
.thumbs-list.thumbs-row a:hover:after {
	width: calc(100% - 10px);
}
.thumbs-list .description {
	width: 100%;
	display: table;
	margin:  auto;
	padding: 10px 25px 25px;
}
#panel .thumbs-list .description {
	padding-bottom:50px
}
#panel .thumbs-list .description p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.thumbs-list .description h4 span, .modal h4 span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin: 5px auto 15px;
}
.thumbs-list.thumbs-row .description {
	margin:  auto;
}
/*.thumbs-list.thumbs-row img {
	margin:15px auto;
}*/
/*.thumbs-list img {
	object-fit: cover;
	width: 100%;
	height: 220px;
}
.thumbs-list.thumbs-new img {
	height: 320px;
}*/
.thumbs-list.thumbs-productions>div {
	margin: 5px 0;
	background: #fff;
}
.thumbs-list.thumbs-productions a:before {
	font-size: 50px;
}
.thumbs-list.thumbs-productions a:hover img {
	opacity: 0.15;
}
.thumbs-list.thumbs-productions span {
	position: absolute;
	top: 45%;
	left:0;
	text-align: center;
	width: 100%;
	color: #bb0101;
	opacity: 0;
}
.thumbs-list.thumbs-productions a:hover span {
	opacity: 1;
}
.thumbs-list.thumbs-about img {
	object-fit: contain;
	height: 120px;
	top: 50%;
	bottom: auto;
	transform: translate(0, -50%);
	position: relative;
}
/*.thumbs-list.thumbs-description img {
	height:100%;
}*/
.thumbs-list.thumbs-description p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.thumbs-list.thumbs-full img {
	object-fit: contain;
	height: auto;
}
.thumbs-list.thumbs-full a {
	display: inline-block;
	float: inherit;
	width: auto;
	height: auto;
	color: #bb0101;
}
.thumbs-list.thumbs-full a:before, .thumbs-list.thumbs-full a:after {
	display: none;
}
.thumbs-group img {
	width: 80%;
	margin: auto;
	object-fit: contain;
}
.thumbs-list-support {
	position: relative;
}
.thumbs-list-support .row {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	display: inline-block;
	width: 100%;
	position: relative;
}
.thumbs-list-support .row:hover:before {
	content: '+';
	font-size: 50px;
	font-weight: 300;
	color: #bb0101;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.thumbs-list-support .row:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	border: 2px solid rgba(187, 1, 1, 0);
	display: block;
	transform:translate(-50%,0);
}
.thumbs-list-support .row:hover:after {
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	border-color: rgba(187, 1, 1, 1);
}
.thumbs-list-support a {
	z-index: 9;
}
.thumbs-list-support a:before, .thumbs-list-support a:after {
	display: none;
}
.thumbs-list-support p {
	display: inline-block !important;
}
.advestistment li {
	margin: 0 0 10px;
}
.filter-button {
	padding: 0;
	margin: 10px 0;
}
.filter-button.dropdown-menu {
	max-width: 520px;
}
.filter-button.dropdown-menu>li {
	display: inline-block;
	margin: 5px 10px !important;
}
.filter-button button {
	background: none;
	border: none;
	width: 60px;
}
.filter-button li.active button {
	border: 1px solid #bb0101;
	color: #bb0101;
	padding: 5px 15px;
}
hr {
	border-top: 3px solid #bb0101;
}
hr.grey {
	border-top: 2px solid #999;
}
.table>tbody>tr.table-border-none>td {
	border-top: none;
	padding-top: 20px;
}
table td p {
    margin: 0;
}
.quote {
	background: #eee;
	border-radius: 3px;
	padding: 15px;
	margin: 10px auto 20px;
	position: relative;
}
.quote:before {
	content: '';
	position: absolute;
	top: 100%;
	left: 15px;
	width: 0;
	height: 0;
	border-top: 12px solid #eee;
	border-right: 12px solid transparent;
}
.quote p {
	margin: 0;
}
.maps {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.maps:before {
	content: '';
	background: url(../images/spacer.gif) repeat;
	width: calc(100% - 360px);
	height: calc(100% - 80px);
	position: absolute;
	top: 0;
	right: 0;
}
.maps:after {
	content: '';
	background: url(../images/spacer.gif) repeat;
	width: calc(100% - 50px);
	height: calc(100% - 120px);
	position: absolute;
	bottom: 0;
	left: 0;
}
.licensing .dropdown, .licensing .thumbs-list.thumbs-productions span {
	display:none;
}
.gallery img {
	height: 200px;
}
.video {
	height: 360px;
	margin: 10px 0;
}
.alert {
	display: none;
}
.modal {
	background: rgba(0,0,0,.65);
}
.modal .close {
	color: #bb0101;
	font-size: 40px;
	font-weight: 300;
	opacity: 1;
	position: absolute;
	top: -5px;
	right: 5px;
	z-index: 99;
	text-shadow: none;
}
.modal-dialog {
	width: 100%;
	max-width: 760px;
}
.vcenter {
	top: 50%;
	bottom: auto;
	transform: translate(0, -55%) !important;
}
.box {
	border: 1px solid #ddd;
	margin: 10px auto;
	padding: 10px 20px;
	background: #fff;
	display: inline-block;
}
.same-height.margin>div {
	margin: 10px 0;
}
.same-height .box {
	height: 100%;
}
.bg-grey {
	background:#f1f2f2;
	margin:15px 0 0;
}
#panel .hidden-main {
	display:none;
}

#panel .bg-grey .soc li a {
	color:#bb0101
}
/* ---------------------------------------------
					Ratio
---------------------------------------------- */
.ratio {
	position: relative;
}
.ratio:before {
	display: block;
	content: " ";
	width: 100%;
 	padding-top: calc((4 / 6) * 100%);
}
.ratio.ratio-vertical:before {
 	padding-top: calc((6 / 4) * 100%);
}
.ratio iframe {
	position: absolute;
	top: 0;
}
.ratio img {
	position: absolute;
	top: 0;
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}
/* ---------------------------------------------
					Payment
---------------------------------------------- */
.creditCardForm #expiration-date span {
	width: 49%;
	display: inline-block;
}
.creditCardForm #credit_cards img {
	display: inline-block;
	max-width: 65px;
}
.transparent {
	opacity: 0.2;
}
/* ---------------------------------------------
					Slick
---------------------------------------------- */
.slick-initialized .slick-slide {
	padding: 5px;
}
.slick-arrow {
	background: none;
	border: none;
	color: #bb0101;
	width: 36px;
	height: 24px;
	position: absolute;
	top: calc(50% - 12px);
	z-index: 9;
}
.slick-prev {
	left: -15px;
	text-align: left;
}
.slick-next {
	right: -15px;
	text-align: right;
}
.slick-arrow:before {
	font-family: 'Glyphicons Halflings';
}
.slick-prev:before {
	content: "\e257";
}
.slick-next:before {
	content: "\e258";
}
.slick-arrow:after {
	content: '';
	position: absolute;
	width: 22px;
	height: 2px;
	border-radius: 5px;
	top: 11px;
	background: #bb0101;
}
.slick-prev:after {
	left: 12px;
}
.slick-next:after {
	right: 12px;
}
#slide-video {
	height:100%;
}
#slide-video:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: calc((1 / 1.5) * 100%);
}
#slide-video iframe {
	position: absolute;
    top: 0;
}
/* ---------------------------------------------
					features
---------------------------------------------- */
.features {
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}
.features a {
	display: block;
	width: 100%;
	height: 100%;
}
.features img {
	position: relative;
	display: block;
}
.features-img {
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.features-img:before {
	content: '+';
	font-size: 60px;
	font-weight: 300;
	color: #bb0101;
	position: absolute;
	bottom: 15px;
	right: 15px;
	z-index: 9;
}
.features-img:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid rgba(187, 1, 1, 0);
	display: block;
	z-index: 9
}
.features-img:hover:after {
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	top: 10px;
	left: 10px;
	border-color: rgba(187, 1, 1, 1);
}
.features-img h4:after {
	content: '';
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#a600000000', GradientType=0 );
	width: 100%;
	height: 80px;
	position: absolute;
	bottom: -25px;
	left: 0;
	z-index: -1;
}
.features-img h4 {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 1;
}
.features-content {
	display: none;
}
.features-content span {
	color: #bb0101;
	position: absolute;
	top: 0;
	right: 15px;
}
.grid.active {
	width: 100%;
	display: inline-block;
	margin-bottom: 25px;
}
.grid.active .features-img:before, .grid.active .features-img:after {
	display: none;
}
.grid.active .features-img h4 {
	display: none;
}
.grid.active .features-img {
	width: calc(25% - 25px);
	margin-right: 25px;
	float: left;
	position: relative;
}
.grid.active .features-content {
	width: 75%;
	float: left;
	display: block;
}
/* ---------------------------------------------
					no-gutters
---------------------------------------------- */
.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {
 padding-right: 0;
 padding-left: 0;
}
.row.no-gutters-5 {
	margin-right: -5px;
	margin-left: -5px;
}
.row.no-gutters-5 > [class^="col-"], .row.no-gutters-5 > [class*=" col-"] {
 padding-right: 5px;
 padding-left: 5px;
}
/* ---------------------------------------------
					Social Media
---------------------------------------------- */
@font-face {
	font-family: 'si';
	src: url('../fonts/socicon.eot');
	src: url('../fonts/socicond41d.eot?#iefix') format('embedded-opentype'), url('../fonts/socicon.woff') format('woff'), url('../fonts/socicon.ttf') format('truetype'), url('../fonts/socicon.svg#icomoonregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: si;
	src: url(../fonts/socicon.svg) format(svg);
}
}
.soc {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.soc li {
	display: inline-block;
	margin: 0;
}
.soc li a {
	font-family: si!important;
	text-align: center;
	display: block;
	font-size: 16px;
	padding: 0 9px;
	border-radius: 50%;
	color: #fff;
}
.soc-twitter:before {
	content: '\e040';
}
.soc-facebook:before {
	content: '\e041';
}
.soc-googleplus:before {
	content: '\e042';
}
.soc-pinterest:before {
	content: '\e043';
}
.soc-linkedin:before {
	content: '\e049';
}
.soc-youtube:before {
	content: '\e051';
}
.soc-whatsapp:before {
	content: '\e01b';
}
.soc-instagram:before {
	content: '\e057';
}
.soc-skype:before {
	content: '\e046';
}
.soc-mail:before {
	content: '\e01f';
}
/* ---------------------------------------------
					Contact-icon
---------------------------------------------- */
.contact-icon {
	background: url(../images/contact-icon.png) no-repeat;
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin: 3px 10px;
	margin-left: 0;
}
.contact-icon.contact-fax {
	background-position: -18px -0;
}
.contact-icon.contact-email {
	background-position: -36px -0;
}
/* ---------------------------------------------
					Media Queries
---------------------------------------------- */
@media (max-width: 1260px) {
.navbar-toggle {
	display: block;
	margin-right: 0;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin: 0
}
.navbar-toggle {
	width: 35px;
	height: 35px;
	padding: 0 5px;
	border: none;
	border-radius: 3px;
	background: none !important;
}
.navbar-toggle .icon-bar {
	position: absolute;
	transition: all 250ms linear;
	margin-left: 5px;
	background: #bb0101 !important;
	margin:0;
}
.navbar-toggle.collapsed .icon-bar {
	position: absolute;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0)
}
.navbar-toggle .line1 {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	top: 15px;
}
.navbar-toggle .line2 {
	opacity: 0;
}
.navbar-toggle .line3 {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	top: 15px;
}
.navbar-toggle.collapsed .line1 {
	top: 9px;
}
.navbar-toggle.collapsed .line2 {
	opacity: 1;
	top: 15px;
	width: 18px;
	right: 12px;
}
.navbar-toggle.collapsed .line3 {
	top: 21px;
}
.navbar-toggle .icon-bar {
	background: #bb0101;
}
.navbar-collapse.collapse {
	display: none!important;
	max-height: none;
	overflow: visible;
}
.navbar-collapse.collapse.in {
	display: block !important;
}
.navbar-header {
	float: none;
}
.navbar-nav {
	float:inherit;
	position:relative;
	left:inherit !important;
	transform:translate(0,0);
}
.navbar-nav.navbar-center>li {
	width: 100%;
	margin:0;
}
.dropdown-menu>li, #inner .dropdown-menu>li, #inner .navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	margin: 10px 0;
}
#inner .navbar-inverse .navbar-nav, #inner .navbar-inverse .navbar-nav>li {
	float: none;
	width: 100%;
	margin: 20px 0;
}
.navbar-nav>li>a {
	text-align: center;
	max-width:inherit;
	height:auto;
	padding: 10px 0;
}
.navbar-nav>li>.dropdown-menu {
	left: 0 !important;
	right: inherit !important;
	transform: none !important;
}
.navbar-collapse {
	padding: 0;
}
.navbar-nav>li>.dropdown-menu {
	position: relative;
	width: 100%;
	box-shadow: none;
	border: none;
	float:inherit;
}
.dropdown-menu>li>a {
	text-align: center;
}
.navbar-right {
	float: left !important;
}
.mobile-banner {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.dropdown-toggle-mobile {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 999;
	background: none;
	border: none;
	transform: translate(0,-50%);
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	background: rgba(187, 1, 1, .85);
	margin: 10px;
	border-radius: 0;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
}
.navbar-shortcut {
	top: 12px;
    left: 165px !important;
	right:inherit;
    position: absolute;
	z-index:99;
}
.navbar-shortcut li {
	float: left;
}
.navbar-shortcut .search {
	background: #bb0101 !important;
	width: auto;
	border-radius: 100px;
	display: flex;
}
.navbar-shortcut .search span {
	color: #fff !important;
}
.navbar-shortcut .search-field {
	display: block;
}
.navbar-shortcut .search-field input {
	color: #fff;
}
.navbar-shortcut .search-field input::-webkit-input-placeholder {
 color:#fff;
}
.navbar-shortcut .search-field input::-webkit-input-placeholder {
 color:#fff;
}
.navbar-shortcut .search-field input::-moz-placeholder {
 color:#fff;
}
.navbar-shortcut .search-field input:-ms-input-placeholder {
 color:#fff;
}
.navbar-shortcut .search-field input:-moz-placeholder {
 color:#fff;
}
.navbar-shortcut .search .btn {
	color: #fff;
}
.modal-dialog {
	margin: 0;
}
.search {
	width: 100%;
	margin: 0;
}
.thumbs-list.thumbs-productions img {
	height: 180px;
}
}
@media (min-width: 768px) {
.col-sm-20 {
	width: 20% !important;
	float: left;
	padding-left: 15px;
	padding-right: 15x;
}
#panel .bg-grey .soc {
	margin:48px 0;
}
}
@media (max-width: 767px) {
#panel #banner:after {
	height: 150px;
}
#banner {
	height: calc(100% - 94px);
}
#inner #banner img {
	display: block;
}
#inner #banner.banner-show {
	height: auto;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px
}
.btn {
	font-size: 12px;
}
.navbar-brand {
	width: 120px;
	padding: 7px 5px 0 !important;
	position: relative;
	z-index: 9999;
}
.navbar-right {
	width: calc(100% + 40px);
    margin: 0 -20px;
}
#inner .navbar-center {
	padding-top: 50px !important;
	top: 0 !important;
}
/*.navbar-nav.navbar-right>li>a {
	color: #bb0101 !important;
	border-color: #bb0101 !important;
	position: relative;
    z-index: 9999;
}*/
.navbar-nav.navbar-right >li {
	width: 33%;
	float: left;
}
#inner .affix .navbar-collapse.collapse.in {
	background: #fff;
	box-shadow: 0 3px 3px rgba(0,0,0,.15);
}
.navbar-collapse {
	padding: 0 15px;
}
.navbar-nav.navbar-shortcut {
	top: 60px !important;
    left: 10px !important;
	width: calc(100% - 30px);
	margin: 0;
}
.navbar-shortcut .search-field input {
	max-width: 120px;
}
.affix .navbar-shortcut {
	display: none;
}
.navbar-collapse.collapse {
	border: none;
}
.thumbs-list .row {
	margin: 0;
	display:inherit;
}
.btn-show {
	position: fixed;
    bottom: 0px;
	left:0;
    width: 100%;
    padding: 12px 0;
    z-index: 9;
    margin: 0;
	box-shadow:1px -1px 3px rgba(0,0,0,.25);
}
.thumbs-list .description {
	width: 100%;
	padding: 0 10px;
}
.thumbs-list.thumbs-about img {
	top: inherit;
	transform: none;
	height: auto;
	margin: 15px auto;
}
.thumbs-list.thumbs-new img {
	height: auto;
}
.video {
	height: 220px;
}
.kcart .btgrid .row>div:first-child, .kcart .btgrid .row>div:last-child {
	width: 100% !important;
}
footer {
	padding: 10px 0;
	font-size: 10px;
	z-index:20;
}
footer p, .soc {
	text-align: center;
	line-height: 20px;
}
.footer-contact li p span {
    font-size: 18px; 
}
#panel .bg-grey .soc {
	margin:15px 0 25px;
}
.footer-contact {
	text-align:center;
	margin:0;
}
.footer-contact li {
    margin-right: 15px;
}
.footer-contact li:last-child {
	margin:0;
}
.footer-contact li div {
    margin-right: 10px;
}
.soc li a {
	font-size: 15px;
	padding: 10px 10px 0;
}
}
/*--------  Lock Screen --------  */
@media only screen and (max-width: 767px) and (max-height: 420px) and (orientation:landscape) {
.alert {
	display: block;
	position: fixed;
	top: 50%;
	z-index: 999;
	margin: -75px 15% 0;
	padding: 3% 10%;
	text-align: center;
}
.alert h4 {
	line-height: 24px;
	margin-bottom: 20px;
}
}
/* ---------------------------------------------
					IE 10
---------------------------------------------- */
@media all and (-ms-high-contrast:none) {
}
/* ---------------------------------------------
					Firefox
---------------------------------------------- */
@-moz-document url-prefix() {
}
